﻿.color{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,128,128,1)), color-stop(0%, rgba(246,141,46,1)), color-stop(100%, rgba(246,141,46,0)));
    background: -webkit-linear-gradient(90deg, rgba(246,141,46,0) 0%, rgba(246,141,46,1) 100%, rgba(0,128,128,1) 100%);
    background: linear-gradient(0deg, rgba(246,141,46,0) 0%, rgba(246,141,46,1) 100%, rgba(0,128,128,1) 100%);
}

.mobilePhoto{
    position: absolute;
    max-width: 600px;
    min-width: 420px;
}

.va{
    /*max-width: 600px;*/
    margin-top: 30%;   
}

h1 {
    font-size: 40px;
}

.coll2{
    width: 50%;
}

@media all and (max-width: 1000px) {
    .coll2 {
        width: 100%;
    }
    
    h1 {
        font-size: 60px;
    }
    
    .siz{
        height: 100px !important;
    }
    
    .mobilePhoto {
        max-width: none;
    }
    
    .mobilelogo{
     height: 120px !important;
    }
    
}